Page MenuHomePhabricator

Suggested articles are no longer shown
Closed, ResolvedPublic

Description

Suggested article are no longer shown, API Usage for the morelike search endpoint has dropped since train deploy of 1.34.0-wmf.7.

Event Timeline

dcausse created this task.Jun 3 2019, 1:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 1:03 PM

Change 513997 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/RelatedArticles@master] fix var names in data.json

https://gerrit.wikimedia.org/r/513997

dcausse claimed this task.Jun 3 2019, 1:08 PM
dcausse triaged this task as High priority.
dcausse moved this task from in progress to Needs review on the Discovery-Search (Current work) board.

Change 513997 merged by jenkins-bot:
[mediawiki/extensions/RelatedArticles@master] Fix wgRelatedArticles*UseCirrusSearch var names in data.json

https://gerrit.wikimedia.org/r/513997

Change 514069 had a related patch set uploaded (by Krinkle; owner: DCausse):
[mediawiki/extensions/RelatedArticles@wmf/1.34.0-wmf.7] Fix wgRelatedArticles*UseCirrusSearch var names in data.json

https://gerrit.wikimedia.org/r/514069

Krinkle added a subscriber: Krinkle.Jun 3 2019, 5:08 PM

Oops! Sorry about that. Thanks for the quick fix.

Change 514069 abandoned by Jforrester:
Fix wgRelatedArticles*UseCirrusSearch var names in data.json

Reason:
wmf.7 is no longer active in production.

https://gerrit.wikimedia.org/r/514069

Anything left to do here, or can this be resolved?

debt added a subscriber: debt.Jun 20 2019, 5:35 PM

I'll get to closing this soon, once I document it in our status update! :)

Anything left to do here, or can this be resolved?

debt closed this task as Resolved.Jun 21 2019, 2:23 PM